=== debian/control ===
Source: libhttp-tinyish-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: curl,
                     libfile-which-perl,
                     libhttp-tiny-perl (>= 0.055),
                     libipc-run3-perl,
                     libwww-perl,
                     perl,
                     wget
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl.git
Homepage: https://metacpan.org/release/HTTP-Tinyish

Package: libhttp-tinyish-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl,
         libhttp-tiny-perl (>= 0.055),
         libipc-run3-perl
Recommends: libwww-perl
Suggests: curl,
          wget
Description: HTTP::Tiny compatible HTTP client wrappers
 HTTP::Tinyish is a wrapper module for HTTP client modules LWP, HTTP::Tiny and
 HTTP client software curl and wget.
 .
 It provides an API compatible to HTTP::Tiny, and the implementation has been
 extracted out of App::cpanminus. HTTP::Tinyish can be useful in a restrictive
 environment where you need to be able to download CPAN modules without an
 HTTPS support in built-in HTTP library.
