=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Tinyish   .*/HTTP-Tinyish-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
