## libhttp-tinyish-perl 0.17

=== debian/changelog ===
libhttp-tinyish-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2020 16:32:07 +0200

libhttp-tinyish-perl (0.16-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.16.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 22:31:07 +0200
