=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: curl,
-                     libfile-which-perl,
-                     libhttp-tiny-perl (>= 0.055),
-                     libipc-run3-perl,
-                     libwww-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: curl <!nocheck>,
+                     libfile-which-perl <!nocheck>,
+                     libhttp-tiny-perl (>= 0.055) <!nocheck>,
+                     libipc-run3-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
                      perl,
-                     wget
-Standards-Version: 4.2.1
+                     wget <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tinyish
+Rules-Requires-Root: no
 
 Package: libhttp-tinyish-perl
 Architecture: all
