## libhttp-tinyish-perl 0.18

=== debian/changelog ===
libhttp-tinyish-perl (0.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * libhttp-tinyish-perl: Drop versioned constraint on libhttp-tiny-perl
      in Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 20:34:17 +0200
