=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: curl <!nocheck>,
                      libfile-which-perl <!nocheck>,
-                     libhttp-tiny-perl (>= 0.055) <!nocheck>,
+                     libhttp-tiny-perl <!nocheck>,
                      libipc-run3-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl,
                      wget <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tinyish
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-which-perl,
-         libhttp-tiny-perl (>= 0.055),
+         libhttp-tiny-perl,
          libipc-run3-perl
 Recommends: libwww-perl
 Suggests: curl,
