## libhttp-tinyish-perl 0.19

=== debian/changelog ===
libhttp-tinyish-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Mar 2024 21:32:40 +0100
