=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libwww-perl <!nocheck>,
                      perl,
                      wget <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-tinyish-perl.git
 Homepage: https://metacpan.org/release/HTTP-Tinyish
