=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Tinyish   .*/HTTP-Tinyish-v?@ANY_VERSION@@ARCHIVE_EXT@$
